Tripnet - Client Comments #38412
Rooms XML city List
04/20/2018 11:55 am - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

04/22/2018
04/22/2018
100%

0.00 hour
2.50 hours

End_Date: 04/22/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

Requires the mapped city list of Rooms xml, in an xml file to send to client.

Note from client : send me a list (xml file) of mapped roomsXML hotels / regions on your system so that | can find of missing inventory

History

#1 - 04/22/2018 12:33 pm - akhil p

- Due date set to 04/22/2018

- Status changed from New to Assigned

- Assignee set to Nithin V

- Start date changed from 04/20/2018 to 04/22/2018

#2 - 04/22/2018 12:34 pm - Nithin V

- Status changed from Assigned to In Progress

#3 - 04/22/2018 04:34 pm - Nithin V

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 04/22/2018

#4 - 05/02/2018 08:51 am - Sreerag Prasannan

- Status changed from Fixed not Tested to Closed

delivered to client

#5 - 05/02/2018 08:51 am - Sreerag Prasannan
- Assignee deleted (Nithin V)
